.articleGalleryWrap {height:336px;overflow:hidden;position:relative;}
.articleGalleryWrap .articleGallery {}
.articleGalleryWrap .articleGallery .highslide img {border:0 none;}
.articleGalleryWrap .articleGalleryActions {position: absolute;height: 100%;top: 0;right: 0;width: 124px;display: flex;}
.articleGalleryWrap .articleGalleryActions .galCount {height:100%;width:62px;background: rgba(13, 128, 193, 0.7);text-align: center;padding-top: 287px;}
.articleGalleryWrap .articleGalleryActions .galCount a.more-foto {font-size:24px;color:#fff;text-decoration:none;}
.articleGalleryWrap .articleGalleryActions .galload {height:100%;width:62px;background:rgba(0, 0, 0, 0.5);text-align: center;padding-top: 290px;}
.articleGalleryWrap .articleGalleryActions .galload a.send-more-foto {background:url(../images/loadphoto.svg);display:inline-block;width:23px;height:21px;cursor:pointer;}

.articleGalleryWrap .articleGallery div.owl-prev, 
.articleGalleryWrap .articleGallery div.owl-next{background:url(../images/controls2.png) no-repeat;width:37px;height:37px;position:absolute;}
.articleGalleryWrap .articleGallery div.owl-prev {left:5px;top:40%;}
.articleGalleryWrap .articleGallery div.owl-next {right:130px;top:40%;background-position:-37px 0;}
.articleGalleryWrap .articleGallery div.owl-prev.disabled, div.main-gal-cont div.owl-next.disabled {display:none;}

.articleBodyWrap {padding:0 20px;margin-top:15px;}
.articleTitleWrap {display:flex;border-bottom:1px solid #B9E6FA;}
.articleTitleWrap h1 {flex-basis:905px;flex-shrink: 1;}
.articleTitleWrap .articlePaspToggleWrap {flex-basis:335px;text-align: right;}
.articleBodyWrap .articlePaspToggleWrap label {background:url(../images/artpasptoggle.svg) center no-repeat;display:inline-block;width:32px;height:32px;cursor:pointer;border-radius:50%;}
.articleBodyContainer {display:flex;}
.articleBodyContainer .articleBody {flex-grow:1;flex-shrink:1;}
.articleBodyContainer .articlePasp {flex-grow:0;flex-shrink:0;display:none;max-width:100%;}
input#artPaspToggle {display:none;}
input#artPaspToggle:checked~div.articleTitleWrap .articlePaspToggleWrap label {background:url(../images/artpasptoggle.svg) center no-repeat;background-color:#00f;}
input#artPaspToggle:checked~div.articleBodyContainer div.articleBody {display:none;}
input#artPaspToggle:checked~div.articleBodyContainer div.articlePasp {display:block;}

div.mainContainer .contentWrap {padding:104px 0 0 0;margin-top:0px;}
div.mainContainer .contentWrap .contentinner {}

div.articlebody p img {max-width:100%;}
td.articleWrap {padding-right:24px;}
td.articleWrap h5 {text-transform:uppercase;}
td.articleWrap h5 {font-family:OpenSans;}

div.article h1 {color:#006699;font-weight:normal;}
div.article h1 span.hname {color:#006699;}
div.article h1 span.htype {color:#999;text-transform:lowercase;}

div.article div.artpasp div.bfon {margin-bottom:40px;}
div.article div.artpasp div.bfon div.bullet {margin-left:-11px;padding:0 0 0 10px;margin-bottom:8px;}
div.article div.artpasp div.bfon>div>div{padding:10px 30px;background:#a2dafd;margin-bottom:2px;}
div.article div.artpasp div.bfon>div>div.gd_menu {padding:10px 10px;}
div.article div.artpasp div.bfon>div>div>span {color:#0978a7;}
div.article div.artpasp div.bfon>div>div>a {color:#0978a7;/*font-family: Open Sans;*/}
div.article div.artpasp div.bfon>div>div>span.nolink {color:#606060;}

div.artoutlinks h3 {color:#0788be;border-bottom:1px solid #a2dafd;}

div.coordblok div.show {cursor:pointer;}
div.coordblok div.show span.nums {color:#0978a7;}

div.grid-hack { display: grid;grid-template-columns: 1fr;flex-grow: 1;}
div.tableWrapper {overflow:auto;}

div.mainContainer.nogallery .articleGalleryWrap {height:60px;}
div.mainContainer.nogallery .articleGalleryWrap .articleGalleryActions {left:0;}
div.mainContainer.nogallery .articleGalleryWrap .articleGalleryActions .galCount {display:none;}
div.mainContainer.nogallery .articleGalleryWrap .articleGalleryActions .galload {padding-top:20px;}

@media (min-width: 768px) {
	.articleBodyContainer .articleBody {padding:0 20px 0 0;}
	.articleBodyContainer .articlePasp {position:static;display:block;flex-basis:200px;}
	.articleTitleWrap .articlePaspToggleWrap {flex-basis:200px;text-align: center;}
	
	input#artPaspToggle:checked~div.articleTitleWrap .articlePaspToggleWrap label {background:url(../images/artpasptoggle.svg) center no-repeat;}
	input#artPaspToggle:checked~div.articleBodyContainer div.articleBody {display:block;}
	input#artPaspToggle:checked~div.articleBodyContainer div.articlePasp {display:block;}
	
	.articleBodyWrap .articlePaspToggleWrap label {display:none;}
}
@media (min-width: 992px) {
	.articleBodyWrap {padding:0;}
	.articleBodyContainer .articlePasp {position:static;display:block;flex-basis:335px;}
	.articleTitleWrap .articlePaspToggleWrap {flex-basis:335px;text-align: center;}
	
	div.mainContainer .gHeaderWrap {height:424px;}
	div.mainContainer .contentWrap {padding-left:20px;margin-top:-336px;padding-top:0px;}
	
	div.mainContainer.nogallery .gHeaderWrap {height:148px;}
	div.mainContainer.nogallery .contentWrap {margin-top:-60px;}
	
	input#artPaspToggle:checked~div.articleTitleWrap .articlePaspToggleWrap label {background-color:#000;}
	input#artPaspToggle:checked~div.articleBodyContainer div.articleBody {display:block;}
	input#artPaspToggle:checked~div.articleBodyContainer div.articlePasp {display:block;}
}